body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background: #E9E9EA;
}

body,td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height:150%;
    color: #000000;
}

.d-none { display: none; }
tr.price-hi td { font-weight: bold; background: white }
tr.price-lo td { background: #eee }
tr.price-er td { background: #eee; color: #b00; }

.bg_top { width:100%; height:317px; background-color:#6AA7BC; background-image:url("img/bg_top.jpg"); background-repeat: repeat-x; background-position:center; text-align:center;}

.pers { width:740px; height:317px; background-image:url("img/bg_girl.png"); background-repeat: no-repeat; background-position:center; text-align:center;}

.glav { text-align:center;}

form.log { height:90px; padding-left:60px; padding-top:56px; }
input.log { width:165px; height:30px; color:#1A548E; font: bold 13px Arial; text-align:center; }

div.di  { margin:7px; }
div.dib { margin:12px; }
div.informer { width:320px; padding:16px; text-align:justify; background-color:#FEE394; font-weight: bold; color:#200000; }
div.persona { width:200px; height:80px; padding-left:55px; padding-top:50px; color:#FFFFFF; font: 14px Arial; text-align:center;}
div.logout{ padding-left:46px; padding-top:20px; }

div.menu{ margin-top:60px; color:#AAAAAA; font: 16px Arial; text-align:center;}

.content { padding-left:23px; padding-right:23px; padding-top:12px; padding-bottom:23px; text-align:justify; }

a.menu:link {font: 16px Arial, Helvetica, sans-serif; color:#ffffff; padding-left:15; padding-right:15; text-decoration: none;}
a.menu:visited {font: 16px Arial, Helvetica, sans-serif; color:#ffffff; padding-left:15; padding-right:15; text-decoration: none;}
a.menu:hover {font: 16px Arial, Helvetica, sans-serif; color:#ffffff; padding-left:15; padding-right:15; text-decoration: underline;}

a:link { text-decoration: none; color: #005E91; }
a:visited { text-decoration: none; color: #005E91; }
a:hover { text-decoration: underline; color: #005E91; }

a.ad:link {font: 13px Arial, Helvetica, sans-serif; color:#ffffff; text-decoration: none;}
a.ad:visited {font: 13px Arial, Helvetica, sans-serif; color:#ffffff; text-decoration: none;}
a.ad:hover {font: 13px Arial, Helvetica, sans-serif; color:#ffffff; text-decoration: underline;}

table.items { border: 1px solid #435063; }
table.items tr td img { display: block; margin-left: auto; margin-right: auto; }

th { text-align:center; color:#ffffff; font: 12px Arial, Helvetica, sans-serif; height:32px; }
td.white    { background-color:#ffffff; }
td.silver   { background-color:#feea98; }
td.green1   { background-color:#CADB8E; }
td.green2   { background-color:#8EDBB0; }
td.blue     { background-color:#97BDDF; }
td.red      { background-color:#B45252; }
td.pink     { background-color:#FF888B; }
td.orange   { background-color:#F1CB45; }
td.grey     { background-color:#BEBEBE; }

tr.white td    { background-color:#ffffff; }
tr.silver td   { background-color:#feea98; }
tr.green1 td   { background-color:#CADB8E; }
tr.green2 td   { background-color:#8EDBB0; }
tr.blue td     { background-color:#97BDDF; }
tr.red td      { background-color:#B45252; }
tr.pink td     { background-color:#FF888B; }
tr.orange td   { background-color:#F1CB45; }
tr.grey td     { background-color:#BEBEBE; }

h2 { color:#247493; font: 20px Arial; margin-top:5px; }

.hr {
height: 0;
font-size: 0;
line-height: 0;
width: 100%;
margin: 1em auto;
}
.dotted {
border-bottom: dotted 1px #484848;
}
.dashed {
border-bottom: dashed 1px #797979;
}



